window.addEventListener('DOMContentLoaded', function() {
	'use strict';

	var ira=localStorage['Navegacion'];
	var regresar = document.getElementById('regresar');	
	regresar.href=ira;
	/*Funcion para realizar un back*/
	/*var frmAtras = document.querySelector('form[name="frmatras"]');

	frmAtras.addEventListener('submit', function(e) {
      e.preventDefault();
     retrocede();
  	}, false);

	function retrocede() 
	{
 		window.history.go(-1);
	}*/
	/*Fin de Funcion para realizar un back*/
});